Subject: IMAP folders

From: Jeffrey Hundstad <[email-masked]>
Date: Tue, 17 Nov 1998 15:40:48 -0600 (EST)

I've been admining the Pine IMAP interface at MSU here for years.   On
3.96 we used:

folder-collections = {mail.mankato.msus.edu}inbox.[]

This allowed us to create and delete folders....

With the same folder-collection line 4.05 doesn't show the folders
anymore.  4.05 does allow me to create a folder but it won't show it to
me... If I exit 4.05 and then look from 3.96 viola the folders I
created on 4.05 are usable.

Why can't I see these folders on 4.05?  If I use:
folder-collections = {mail.mankato.msus.edu}[INBOX.%]
The folders show under 4.05 but then this configuration doesn't work
with 3.96, and it acts really goofy under 4.05.

There must be a configuration that works with both 3.96 and 4.05.  I
looked at the source on 4.05 a bit and it looks like the context code
has been changed quite a bit since 3.96.  I suspect things aren't
working quite right.  It looks like the context is:
{mail.mankato.msus.edu}%s

I'm no expert in this code (far from it) but it appears that the
context should NEVER have a "%s" in it.

-- 
Jeffrey Hundstad

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------